Subject: FAMILY IN NEED OF URGENT ASSISTANCE

From: [email-masked]
Date: Mon, 05 Jun 2006 23:05:29 +0200

FROM STEVE BIKO
EMAIL: [email-masked]

TEL: + 27 83 210 88 73.   

 ATTN: DEAR SIR/MADAM                                        

                                          A CRY FOR HELP

  I know you will be surprise to receive this mail; I got your contact through the net when I was searching a reliable person who will assist my family out of this predicament here in south Africa. I am STEVE BIKO, a son of a rich farmer in Zimbabwe Late Mr. PHILIP BIKO . My father was assassinated last two years in the war zone area in Zimbabwe. 

My mother and my two younger sisters are presently in South Africa, where we were granted political asylum. I inherited the sum of  (U.S.$22,700,000.00 (twentytwo million seven hundred thousand united states dollars) ) from my father, these money has been successfully conveyed for me into EUROPE (BELGUM)and was deposited in private security and finance company by my late father. I have every documents to this fund including my father's last WILL. 

My reason for contacting you is that this country is know longer a safe place for my family investment for the fear of encountering the same experience of my late father in future since the both countries has the same political history and common boundary, based on this point we seek for your assistance as a reliable partner to do this transaction with us Abroad. If you are interested in assisting us to invest this money in your country or becoming my partner in business, please try to contact me on the above number as soon as possible. Endeavor to keep this transaction very private and confidential, Because it's my family lifetime future investment. 
What will be your percentage for assisting us? Best Regard. 

 PLEASE YOU CAN READ ABOUT PROBLEMS IN ZIMBABWE FROM 
THE LINKS BELOW. 

http://news.bbc.co.uk/1/hi/world/africa/918781.stm 
http://news.bbc.co.uk/1/hi/world/africa/715001.stm 
http://news.bbc.co.uk/1/hi/world/africa/1063785.stm

Strength and tears: Angélique Kidjo sees 

STEVE BIKO.

(FOR THE FAMILY)